img{
border:0px;
}
a{
	color:#989898;
}
.grey-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #A2A2A2;*/
	color: #6f6f6f;
}
.grey-font strong{
	color: #000000;
}
.font12px {
	font-size: 12px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	color: #989898; 
}

#categoryImg{ /* Menu hover box*/	
	display:none;
	top:44px;
	/*left:865px;*/
	width:200px;
	height:200px;
	position:absolute;
}

.box {	
	width:200px;
	height:200px;
	
	background-image:url(../images/Rounded_latest_1.gif);
	/*background-image:url(../images/TL.jpg);
	background-position:top left;
	margin:0px; padding:0px;
	background-repeat:no-repeat;*/
}
/*
.tRight
{
	width:200px;
	height:200px;
	background-image:url(../images/TR.jpg);
	background-position:top right;
	margin:0px; padding:0px;
	background-repeat:no-repeat;
}

.bRight
{
width:200px;
height:200px;
background-image:url(../images/BR_NEW.jpg);
background-position:bottom right;
margin:0px; padding:0px;
background-repeat:no-repeat;
}

.bLeft
{
width:200px;
height:200px;
background-image:url(../images/BL.jpg);
background-position:bottom left;
margin:0px; padding:0px;
background-repeat:no-repeat;
}*/
 .txtbox{
	 width:140px;
	 height:14px;
	 color:#989898;
	 font-size:12px;
	 padding-bottom:2px;
	 font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
 }
 .labeltxt{
	font: bold 11px  Verdana;
 }
 .selbox{
	 width:143px;
	 height:20px;
	 color:#989898;
	padding:1px;
	font:10px;
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
 }
.red-heading{
	padding-left:25px;
	padding-top:7px;
	font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ef0404;
	font-weight:500;
	width:385px;
	height:34px;
	background-image:url(../images/h1-bg.jpg);
	background-repeat:no-repeat;
}
.gallery-preview{
	background-position:center;
	background-color:#FFFFFF;
	border:solid 3px #FFFFFF;
	padding:10px 10px 0px 10px;
	height:410px;
	width:580px;
}

.small-font{
font-size:11px;
padding:8px;
}
.fleft{
float:left;
padding-right:5px;
}
.scroll-footer{
	/*border:solid 1px;*/
	background-image:url(../images/flash_footer.gif);
	height:24px;
	top:-35px;
	position:relative;
	width:462px;
	z-index:2;
}
.font11px{
font-size:11px;
color:#989898;
}
.contactusfont{
font-size:14px;
}
.greyfont{
color:#999999;
font-size:12px;
}
.qlinks span,.qlinks a{font-size:0.7em;color:#000000;font-weight:bolder;font-family:Arial;}

a.blacklink{
	color:#000000;
	text-decoration:none;
}
.overflow{
	overflow-y:scroll;
	overflow-x:hidden;
	height:445px;
	width:505px;
}
.pages{
	overflow-y:scroll;
	overflow-x:hidden;
	height:552px;
	width:753px;
	margin-left:3px;	
}

#mainform select.error, #mainform textarea.error {
	border: 1px solid red;		
}

#mainform input.error{
	border: 1px solid red;	
	height:16px;
	width:142px;
	font-size:12px;
}

label.error{
	width: 0px;
	height:0px;
}

.mandatory{
	font-size:10px;
	height:5px;
	width:5px;
	margin-left:4px;
	color:#882520;
}
/*.carousel{
height:98px;
width:690px;
}
.carousel ul li{
	margin-right:3px;
	margin-left:3px;	
}*/

.next{
    width: 40px;
    height: 48px;    
    /*background:transparent url(../images/next-horizontal.gif) no-repeat 0 0;*/
}

.prev {
  	width: 40px;
    height: 48px;
    /*background: transparent url(../images/prev-horizontal.gif) no-repeat 0 0;*/
}